@charset "utf-8";
body  {
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #fff !important;	
	background: url('images/body_bg.png') repeat-x;
}

img{
	border:0;
}

a{
	color: #085466;
}

#container { 
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: right; /* this overrides the text-align: center on the body element. */
} 
#header { 
	background: #DDDDDD; 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 52px;
	background: url('images/header_bg.png') no-repeat;
}

.mainmenu{
	
} 

.mainmenu ul{
	margin: 0;
	padding: 0;
}

.mainmenu ul li{
	display: inline-block;
	padding: 0 21px;	
}

.mainmenu .current-menu-item, .active_li{
	background: url('images/toplink_bg.png') no-repeat;
	background-position: center 0px;
}
.mainmenu{
	width: 550px;
}

.mainmenu a{
	display: inline-block;
	padding-top:18px;
	color: #99cccc;
	font-size: 14px;
	text-decoration: none;

}

.mainmenu a:hover{
	color: #fcb728;

}

#header2 { 
	background: #DDDDDD; 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 412px;
	background: url('images/header2_bg.png') no-repeat;
	padding-top: 23px;
} 

#logo{
	height: 86px;
	background: url('images/logo.png') no-repeat;
	background-position: right top;
	padding: 0px 99px 0 0;
	
}

#logo h1{
	margin: 0; 
	padding:  0 0 0 18px; 
	color: #085466;
	font-size: 48px;
  line-height: 36px;
	font-weight: normal;
	display: inline-block;
	
}
#logo .sub-title {
  margin: 0;
  padding: 0 0 0 18px;
  color: #085466;
  font-size: 25px;
  font-weight: normal;
  display: inline-block;
}
#logo h2{
	color: #082c38;
	font-size: 14px;
	/*display: inline-block;*/
	margin: 0; 
	padding:  0; 
	vertical-align: baseline;
	font-weight: bold;
}

#logo_text{
	width: 637px;
	margin-left: auto;
}

#contacts{
	width: 452px;
	height: 79px;
	background: url('images/contacts_bg.png') no-repeat;
	margin-left: auto;
	margin-top: 52px;
	color: #085466;
	font-size: 18px;
	font-family: Georgia, Palatino, "Bitstream Charter", serif;
	padding: 37px 43px 0 0;
	line-height: 32px;
}


#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 274px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0 10px 15px 20px;	
}

aside.widget{
	padding-bottom: 25px;
}

.servicemenu {
	width: 234px;
	position: relative;
	z-index: 0;
}

.servicemenu td{
	height: 74px;
}
.servicemenu  a{
	color: #085466;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 5px 91px 5px 3px;
	width: 165px;	
}

#sidebar1 a:hover, #sidebar1 .current-menu-item, .active_a{	
	background: #37717f;
	color: #fff !important;
	/*text-decoration: underline;*/
}



.services_icon{
	width: 74px;
	height: 74px;
	margin: 3px 0 !important;
	position: relative;
	z-index: 100;
	right: 10px;
}
.services_icon a{
	color: #fff;
	background: none !important; 
	display: block; 
	width: 100%; 
	height: 100%;
}



#icon-menu-item-31{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 0;
}

#icon-menu-item-30{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -74px;
}

#icon-menu-item-29{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -148px;
}

#icon-menu-item-28{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -222px;
}

#icon-menu-item-27{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -296px;
}

#icon-menu-item-26{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -370px;
}

#icon-menu-item-25{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -444px;
}

#icon-menu-item-24{
	background: url('images/services_sprite.png') no-repeat;
	background-position: 0 -518px;
}

#mainContent h1, #sidebar1 h2, .widget-title{
	padding: 7px 15px 0 0;
	margin: 0;
	color: #085466;
	font-weight: bold;
	font-size: 24px;
	display: block;
	height: 37px;
	background: url('images/h_bg.png') no-repeat;
	background-position: right;
}

#mainContent { 
	margin: 0 295px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 

#mainContent li {
	line-height: 1;
    font-size: 1rem;
    margin-bottom: 10px;
}
#mainContent p {
	font-size: 1rem;
}

#mainContent h2{ 
	color: #085466;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
}

#mainContent ul{

}

#mainContent ul li{
	list-style-image: url('images/li_image.png');
}

#mainContent blockquote{	
	padding: 11px 48px 11px 11px;
	background: url('images/blockquote_bg.png') no-repeat;
	background-position: top right;
	background-color: #f7fcf3;
	margin: 10px 0;
}

#mainContent table.info{	
	width: 95%;
	text-align: right;
	margin-bottom: 30px;
	
}



#mainContent table.info td, #mainContent table th, #mainContent table.info caption{	
	padding: 10px;
	
}

#mainContent table.info caption{	
	color: #085466;
	font-weight: bold;
	text-align: right;
}

#mainContent table.info th{
	background: #e8f2f6;
	font-style: italic;
	color: #085466;
}



.strong{
	font-weight: bold;
}

.submit{
	border: 0;
	width: 200px;
	height: 30px;
	cursor: pointer;
	background: #37717f;
	color: #fff;
	font-size: 18px;
}


#footer { 
	padding: 20px 20px 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	height: 87px;
	background: url('images/footer_bg.png') no-repeat;
	margin-bottom: -5px;
} 
#footer table {
	width: 100%;
}
#footer table {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#footer table {
	border-collapse: collapse;
	border-spacing: 0;
}
#links2{
	width: 191px;
}

#copy{
	text-align: center;
	padding-top: 66px;
	color: #99cccc;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/* miscellaneous styles */
.even{
	background: #f7fafb;
}

.alignleft {
	display: inline;
	float: left;
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
.alignright {
	display: inline;
	float: right;
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
.aligncenter {
	clear: both;
	display: block;
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}

.icon{
	display: inline-block;
	height: 20px;
	padding-right: 24px;
	padding-top: 4px;
	margin-bottom: 10px;
	
}

.doc{
	background: url('images/doc_icon.png') no-repeat;
	background-position: top right;
}

.pdf{
	background: url('images/pdf_icon.png') no-repeat;
	background-position: top right;
}

.print{
	background: url('images/print_icon.png') no-repeat;
	background-position: top right;
}

.date, .readmore{
	color: #348243;
	font-size: 10px;
	font-weight: bold;
}

.news{
	margin-top: 2px;
	margin-left: 10px;
}

.single_news{
	margin-top: 15px;
}

/* pagination */
.navigation{
	display: inline-block;
	position: relative;
	right: 35%;
	top: 79px;
}
.wp-paginate .title{
	display: none;
}

.wp-paginate a {
	background:#fff !important; 
	border:1px solid #085466 !important; 
	color:#085466 !important; 
}
.wp-paginate a:hover, .wp-paginate a:active, .wp-paginate .current {
	background:#085466 !important; 
	color:#fff !important; 
	border:1px solid #085466 !important; 
}

#FSContact1{
	/*text-align: right;
	border: 1px solid;*/
}

.ctf_captcha{
	position: relative;
	left:500px;
}

strong{
	font-weight: bold;
}

/* форма */

#name, #email{
	width: 275px;
	height: 23px;
	margin-bottom: 7px;
}

#message{
	width: 400px;
	height: 140px;
	margin-bottom: 7px;
}

form table{
	width: 100%;
}
form table td{
	vertical-align: top !important;
}

#social{
	width: 100px;
	float: left;
	padding-top: 15px;
}

.hidden{
	display: none;
}

/* error boxes */

.response{
	text-align: center;
	padding: 6px;
	font-weight: bold;
	width: 500px;
	margin: 10px 0 30px 0;
}

.success{
	color: #359545;
	border: 1px solid #359545;
	background: #cee6c3;

}

.fail{
	color: #cb2026;
	border: 1px solid #cb2026;
	background: #f6cbca;
}
span.wpcf7-not-valid-tip {
	display: none !important;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"]
 {
    height: 25px;
    width: 280px;
    border: 1px solid rgb(46, 136, 145);
    box-shadow: 1px 1px 1px 0px rgba(21, 74, 85, 0.35);
    margin-bottom: 10px;
    font-size: 12px;
    padding-right: 10px;
    border-radius: 3px;
    margin-left: 100px;
}
.wpcf7-form textarea {
	height: 155px;
    width: 380px;
    border: 1px solid rgb(46, 136, 145);
    box-shadow: 1px 1px 1px 0px rgba(21, 74, 85, 0.35);
    margin-bottom: 10px;
    font-size: 14px;
    padding-top: 10px;
    padding-right: 10px;
    border-radius: 3px;
    margin-left: 200px;
}
.wpcf7-form input[type="submit"] {
	border: none;
    width: 120px;
    height: 25px;
    font-size: 14px;
    background: #1B5B65;
    border-radius: 3px;
    color: #FFF;
}
.wpcf7-form input[type="submit"]:hover {
	box-shadow: 0px 0px 2px 0px rgba(21, 74, 85, 0.85);
	cursor: pointer;
}
.qtranxs_flag_he {
	display: none;
}
.qtranxs_flag_ru {
	display: block;
}
.language-chooser {
	list-style: none;
	margin: 5px 0 0;
}
.language-chooser li {
	list-style: none;
}
.language-chooser li a {
	color: #fff;
}
.language-chooser li a span {
	margin-right: -10px;
}
.clrb {
	width: 100%;
	height: 25px;
	overflow: hidden;
}
.command-m img {
	margin: 0 15px 0 0 !important;
}